Subject: bug#53617: 28.0.90; duplicate checks in erc--switch-to-buffer

From: "J.P." <[email-masked]>
Date: Sun, 30 Jan 2022 21:35:08 -0800

Michael Olson <[email-masked]> writes:

> What I'd sometimes do 10+ years ago is keep an AUTHORS file with a
> list of who contributed, which files, and (in the case of unassigned
> contributors) how many lines so I knew if they were getting close to
> the limit. I'm not sure if that would map well to the Emacs repo,
> maybe a side file like ERC-AUTHORS, or just kept outside of the repo.

Hi Michael (such an honor to hear from a true ERC OG!),

In the case of an unassigned contributor (a term I'm stealing BTW
because it's vastly superior to my unpronounceable "non-paperwork
holder"), I guess we'd still have to keep tabs on contributions across
*all* of Emacs. But as a starting point for a more intensive inquiry,
it's a fine solution. And I guess we'd likely just leave that sort of
thing outside the repo, for now. Anyway, thanks so much for your
insights and for all your work back in the day! (And also to Lars for
the low down/lay of the land.)